/*
 * Reneka 2015
 * Author: Johannes Berner
 * Author URL: johannesberner.com
 */
 

@import "bootstrap.min.css";

@import "bootstrap-responsive.min.css";

@import "font-awesome.min.css";


.body_back{ background: #fff !important; }
.body_back_start{ background: #ecebe7 !important; }
.spr_uk { margin-left: -30px !important; }


.pdf_download {
    margin-top: 50px;
    text-align: center;
	width: 100%;
	padding-bottom: 15px;
    
}

.pdf_download_symbol {
    
    display: inline-block;
    text-align: left;
}

.sprachwahl { 
/*float: left;*/
height: 30px;
margin-top: -4px;
margin-left: -20px;
}

.toggle-panel-ausgleich { margin: 0 !important; }

.sprachwahl_more { 
text-align: center;
margin-top: 20px;
margin-bottom: 30px;
}


.sprachen {text-align: center; margin-top: 16px;}
.sprachen a { display: inline;}
.active_s { color: #fff;}
.sprachen_linie { 
border-left: 1px solid #8b705e;
margin-left: 30px;
padding-left: 30px;
}


:focus {
  outline: none;
}

.header-bg-farbe {
  background-color: #fff;
}

.summary .data {
  background-color: blue;
  border: 4px solid #fff;
  border-width: 0 0 4px 0;
  margin-right: 0px !important;
}

.brand2 img {
  max-width: 70px;
  height: auto;
  width: auto;
}

.navgross {
  font-family: "Radikal", Helvetica, Arial, sans-serif !important;
  font-weight: regular !important;
  font-size: 10.5px !important;
  text-transform: uppercase;
  line-height: 20px;
  padding: 0 5px;
  color: #8b705e !important;
  letter-spacing: 0.19em;
}

.dropactive {
  color: #78a143 !important;
  font-weight: bold !important;
}

.footerstartfarbe {
  background-color: #ecebe7 !important;
}

.footer_aussen {
  background-color: #f2f2f2;
  width: 100%;
  height: auto;
}

.footer_innen {
  display: inline-block;
  background-color: #f2f2f2;
  width: 100%;
  height: auto;
}

span.footerzeiten {
  display: inline-block;
}

.social {
  padding: 10px 20px 0 0;
}

#masterslider {
  border-bottom: solid 24px !important;
  border-color: #8b705e !important;
	/* border-color:#8b705e !important; helles braun */
	/* border-color:#695547 !important; dunkles braun */;
}

.leiste {
/*border-right: 1px solid #ccc; */;
}

.smallHeadingWrapper {
  text-align: center !important;
}

.smallHeading {
  display: inline-block;
  background-position: left 1px;
  margin: 0 0 10px 0;
  padding: 0;
  background: url(../img/bgl.html) center left no-repeat;
  display: inline-block;
  line-height: 1.42em;
  outline: none !important;
  text-align: center !important;
}

.smallHeading span {
  display: inline;
  font-family: "NeutraText-Book","Arial", sans-serif !important;
  font-size: 10px;
  line-height: 12px;
  text-transform: uppercase;
  margin: 0;
  padding: 0 34px;
  background: url(../img/bgr.html) center right no-repeat;
  letter-spacing: 0.2em;
}



#links {
  left: 0;
}

.master-slider-height  {
  height: 440px;
  border-bottom: 40px;
}

.haendlerslider {
  height: 580px;
  border-bottom: 0px !important;
}

#rechts {
  right: 0;
}

#links, #rechts {
  top: 0;
  bottom: 0;
  width: 0px;
  background: #fff;
  position: fixed;
  z-index: 400;
}

.linie_oben {
  border-top: 1px solid #ccc;
  border-spacing: 10px;
  padding: 10px;
}

.zusatz {
  width: 94%;
}

.zusatz_2 {
  width: 96%;
}

.artikelheadline_gross {
 /*width: 400px;*/
  padding-top: 2px;
}
/*vorher 20px*/ 

.artikelheadline {
  width: 300px;
}

.artikelheadline h4,h3 {
  float: left;
}

.clear {
  clear: both;
  line-height: 0;
  font-size: 0;
  margin: 0;
  padding: 0;
  height: 0;
}

a {
  color: #8b705e;
  -webkit-transition: all 200ms;
  -moz-transition: all 200ms;
  -ms-transition: all 200ms;
  -o-transition: all 200ms;
}

a:hover {
  color: #54301a;
  text-decoration: none;
}

/* top border */
.top-border {
  padding-bottom: 50px;
}





/* logo */
.brand {
  width: 98%;
  left: 0;
  text-align: center;
  margin: auto;
  z-index: 2;
}

.brand a {
  font-size: 150px;
  font-family: 'Lato';
  font-weight: 100;
}

.brand2 {
  position: absolute;
  z-index: 10;
  left: 50%;
  top: -5px;
  transform: translate(-50%);
  -webkit-transform: translate(-50%);
  -ms-transform: translate(-50%);
}

.brand2 a {
  font-size: 150px;
  font-family: 'Lato';
  font-weight: 100;
}



/* toggle button */
.navbar .btn-navbar {
  margin-top: 10px;
}


 
/* top, bottom border for navbar */

.btn {
  z-index: 7777 !important;
}

/*
.nav {
  border-bottom: 1px solid rgba(0, 0, 0, .1);
  border-top: 1px solid rgba(0, 0, 0, .1);
}

*/

/* navbar-inner */
.navbar-inner {
  min-height: 40px;
  padding-right: 5%;
  padding-left: 5%;
  background-color: transparent;
  background-image: none;
  background-image: none;
  background-image: none;
  background-image: none;
  background-image: none;
  filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)";
  border-left: 1px none rgb(212, 212, 212);
  border-right: 1px none rgb(212, 212, 212);
  border-bottom: 1px none rgb(212, 212, 212);
  border-top: 1px none rgb(212, 212, 212);
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.065);
  -moz-box-shadow: 0 1px 4px rgba(0,0,0,0.065);
  box-shadow: 0 0px 0px rgba(0, 0, 0, 0.065);
}

.navbar .nav > li > a {
  font-weight: light;
  text-transform: uppercase;
}

.navbar .nav > li:focus > a, .navbar .nav > li:hover  > a, .navbar .nav > li.active:hover  > a {
  color: #54301a;
	/*border-top: 1px solid #a29562;*/;
}

.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
  color: #fff !important;
  background-color: #fff;
  /*border-top: 1px solid #a29562;*/;
}

.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
  color: #54301a;
  text-decoration: none;
  /*border-top: 1px solid #a29562;*/
  background-color: transparent;
}

.navbar .nav li.dropdown.open .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
  background: transparent;
  color: #3e302e;
}

/* drop-down menu */
.dropdown-menu {
  position: absolute;
  top: 100%;
  /*left: -1px;*/
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 10px 10px;
  margin: 18px 0 0;
  list-style: none;
  background-color: rgba(255, 255, 255, 0.98);
  border-top: transparent;
  border-left: 1px solid rgba(0, 0, 0, .1);
  border-right: 1px solid rgba(0, 0, 0, .1);
  border-bottom: 1px solid rgba(0, 0, 0, .1);
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 0px 0px rgba(0,0,0,0.2);
  box-shadow: 0 0px 0px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-transition: opacity .3s linear,top .3s ease-out;
  -moz-transition: opacity .3s linear,top .3s ease-out;
  -o-transition: opacity .3s linear,top .3s ease-out;
  transition: opacity .3s linear,top .3s ease-out;
}

.dropdown-menu li > a {
  display: block;
  padding: 5px 20px;
  margin: 5px 0;
  border-radius: 5px;
  clear: both;
  font-weight: normal;
  line-height: 20px;
  color: rgb(119, 119, 119);
  white-space: nowrap;
  width: 120px;
}

.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a {
  color: #3e302e;
  padding: 5px 25px;
  text-decoration: none;
  background-color: white;
  background-image: none;
  background-image: none;
  background-image: none;
  background-image: none;
  background-image: none;
  background-repeat: repeat-x;
  filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)";
}

/* before and after */
.navbar .nav > li > .dropdown-menu::before,
.navbar .nav > li > .dropdown-menu::after {
  display: none;
} 

/* contact form */
.contact-form input:focus, .contact-form textarea:focus {
  -webkit-box-shadow: 0 0 0;
  -moz-box-shadow: 0 0 0;
  box-shadow: 0 0 0;
}

button.btn-contact {
  padding: 10px 12px !important;
  font-size: 14px;
}

/* description texts under menu */
.description {
  padding-top: 40px;
}

.description h1, .description h3, .description p, .btn-custom {
  font-family: lato;
}

.description h1 {
  font-size: 150px;
  line-height: 150px;
  font-weight: 400;
}

.description h3 {
  font-size: 60px;
  line-height: 100px;
  font-weight: 300;
}

.description p {
  font-size: 33px;
  font-style: italic;
  font-weight: 300;
}

.btn-custom {
  background: #ff4f4f;
  display: inline-block;
  padding: 20px 20px;
  font-weight: 300;
  margin-left: 10px;
  margin-bottom: 0;
  font-size: 23px;
  line-height: 20px;
  color: #fff;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  border: 0px solid;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.description .btn-custom:hover, .description .btn-custom:focus {
  background: #000;
  margin-bottom: 5px;
  color: #fff;
}





/* utilities */
.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

/* fixes */
.span12:nth-child(1n+1) {
  margin-left: 0;
}

.span6:nth-child(2n+1) {
  margin-left: 0;
}

.span4:nth-child(3n+1) {
  margin-left: 0;
}

.span3:nth-child(4n+1) {
  margin-left: 0;
}

.span2:nth-child(6n+1) {
  margin-left: 0;
}


/* Large desktop */
@media (min-width: 1200px) {
 
  .brand {
    z-index: 8;
  }

  .brand2 {
    z-index: 8;
  }
}


/* Large desktop */
@media (max-width: 1200px) {
 


  .artikelheadline_gross {
   padding-top: 5px;
  }
/*.navbar .nav>li>a {padding: 10px 5px !important;}*/;
}



@media (max-width: 1024px) {
 .sprachwahl { margin-left: -40px; }

}

@media (min-width: 1024px) and (max-width: 1100px) {
  .brand {
    z-index: 8;
  }

  .brand2 {
    z-index: 8;
  }
}
 
 
 
 /* Menübreite einstellen*/
 
@media (min-width: 980px) and (max-width: 1200px) {
  .navbar .nav.pull-right {
    margin-right: -44px;
  }

  .navbar .nav {
    left: -20px;
  }
}

@media  (min-width: 979px) {
  .navstart {display: none;}
  .sprachen {display: none;}
  
  

}


 
/* Portrait tablet to landscape and desktop */ 

@media  (max-width: 979px) {
	
	.sprachwahl {display: none;}
	
/* navbar-inner */
  .navbar-inner {
    padding-right: 20px;
    padding-left: 20px;
  }

  .home {
    display: none;
  }

  .navbar .nav>li>a {
    padding: 15px 15px 10px !important;
  }

  .leiste {
    border-right: 0px;
  }

  .navbar .pull-right>li>.dropdown-menu,.navbar .nav>li>.dropdown-menu.pull-right {
    width: 100%;
  }

  .navgross {
    padding: 0 0 0 0;
  }

  .activemobil {
    background: rgba(173, 156, 111, 0.54) !important;
    color: #3e302e;
    !important;
  }


 /* top border */
  .top-border {
    padding-bottom: 30px;
  }

 /* .nav {
    border-left: 1px solid rgba(0, 0, 0, .1);
    border-right: 1px solid rgba(0, 0, 0, .1);
  } */

  .nav-collapse .nav {
    margin: 20px 0 0;
    border-bottom-width: 0;
  }

  .nav-collapse .nav.pull-right {
    margin: 0;
    border-top-width: 0;
  }

  .navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
    border-top: none;
  }

  .navbar .nav > li:focus > a, .navbar .nav > li:hover  > a, .navbar .nav > li.active:hover  > a {
    color: #8b705e;
    border-top: none;
  }

  .navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
    color: #54301a;
    text-decoration: none;
    border-top: none;
    background-color: transparent;
    text-align: center;
  }

  .navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
    /*background-color: #78a143;*/;
  }

  .navbar .nav li.dropdown.open .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
  /*background: rgba(173, 156, 111, 0.54);*/
    color: #3e302e;
  }

  .navbar-inner {
    /*background: #fff;*/
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
  }

  .nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
    padding: 10px 25px;
    font-weight: lighter;
    color: #8b705e;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
  }

  .dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a {
    padding: 10px 35px;
  }

  .navbar .nav > li > a:focus {
    color: rgb(51, 51, 51);
    text-shadow: 0 0 0;
  }

  .nav-collapse .nav > li > a:hover, .nav-collapse .dropdown-menu a:hover {
    background-color: #8b705e;
    color: #fff;
  }

  .dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a {
    color: #000;
  }

  .navbar .nav > li > a {
    border-bottom: 1px solid #ecebe7;
    text-align: center;
  }
}


/* Landscape phone to portrait table t */
@media (max-width: 767px) {
 

  .artikelheadline h4,h3 {
    float: none;
  }

  .spacer_start {
    height: 35px;
  }

  #links, #rechts {
    display: none;
  }

  .navbar-inner {
    padding-right: 0px;
    padding-left: 0px;
  }

  .master-slider {
    margin-left: 0 !important;
  }

  .master-slider-height {
    height: 340px;
  }


  .nav-collapse .nav {
    margin: 20px 0 0;
    border-bottom-width: 0;
  }

  .nav-collapse .nav.pull-right {
    margin: 0;
    border-top-width: 0;
  }

  .navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
    border-top-color: transparent;
  }

  .navbar-inner {
    /*background: #fff;*/
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
  }
    
 

  
    /* content section */
  .description h1 {
    font-size: 80px;
    line-height: 110px;
    font-weight: 400;
  }

  .description h3 {
    font-size: 50px;
    line-height: 80px;
    font-weight: 300;
  }

  .description p {
    font-size: 25px;
    font-style: italic;
  }

  .btn-custom {
    margin-bottom: 10px;
  }
}
 
/* Landscape phones and down */
@media (max-width: 480px) {
 

 /* top border */
  .top-border {
    padding-bottom: 20px;
  }

  .brand2 img {
    max-width: 60px;
    height: auto;
    width: auto;
  }

  .nav {
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
  }

  .master-slider-height {
    height: 240px;
  }
  
 
  

 
  
  
  /* content section */
  .description h1 {
    font-size: 50px;
    line-height: 50px;
    font-weight: 400;
  }

  .description h3 {
    font-size: 30px;
    line-height: 30px;
    font-weight: 300;
  }

  .description p {
    font-size: 20px;
    font-style: italic;
  }

  .btn-custom {
    margin-bottom: 10px;
  }
}


/* Frankreich Slider Text */
@media (max-width: 429px) {
 
  .fr_off {
   display: none !important;
  }


}


/* Landscape phones and down */
@media (max-width: 360px) {
 
  .nav-collapse .nav {
    margin: 20px 0 0;
    border-bottom-width: 0;
  }

  .artikelheadline_gross {
    width: 300px;
  }

  .klein span {
    float: left;
    border-left: 0px !important;
    display: block;
    padding: 4px 0 10px 2px;
    color: #3e302e;
    line-height: 16px;
    font-family: "futura-pt", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
    margin: -14px 0 0 -2px;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 0.12em;
  }
}

